Loading...
 
Architecture / Installation

Architecture / Installation


Re: Tiki fails upgrading

posts: 681
I have had this issue happen, I changed db to php 5.6 and the upgrade was successful, I don't think Tiki is fully compatible with php7 yet, although it says different at https://doc.tiki.org/Requirements

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.